Imports System
Imports System.Data
Imports System.Drawing
Imports System.Drawing.Imaging
Imports System.IO
Imports System.Text
Imports DayPilot.Web.Ui.Enums
Imports DayPilot.Web.Ui.Events.Bubble

Partial Public Class Scheduler_Large
	Inherits System.Web.UI.Page

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs)
		Response.Redirect("DynamicEventRendering.aspx")
	End Sub

End Class
